> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/compliance/aml--view-screening-policy",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# AML - View Screening Policy

> Get the screening policy for AML.



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /screening/aml/screening_policy
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /screening/aml/screening_policy:
    get:
      tags:
        - Compliance
      summary: AML - View Screening Policy
      description: Get the screening policy for AML.
      operationId: getAmlScreeningPolicy
      parameters: []
      responses:
        '200':
          description: Screening policy retrieved successfully.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ScreeningProviderRulesConfigurationResponse
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response:
            Promise<FireblocksResponse<ScreeningProviderRulesConfigurationResponse>>
            = fireblocks.compliance.getAmlScreeningPolicy();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<ScreeningProviderRulesConfigurationResponse>>
            response = fireblocks.compliance().getAmlScreeningPolicy();
        - lang: Python
          source: response = fireblocks.compliance.get_aml_screening_policy();
components:
  schemas:
    ScreeningProviderRulesConfigurationResponse:
      type: object
      properties:
        direction:
          type: string
          enum:
            - INBOUND
            - OUTBOUND
        status:
          type: string
          enum:
            - COMPLETED
            - PENDING
            - REJECTED
            - FAILED
            - CANCELED
            - BLOCKING_TIME_EXPIRED
        amountUSD:
          type: number
        amount:
          type: number
        asset:
          type: string
        action:
          type: string
          enum:
            - ACCEPT
            - REJECT
            - ALERT
            - WAIT
            - FREEZE
            - CANCEL
      required:
        - action

````